.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder {
    align-self: flex-start;
    width: 100%;
    height: 100%;
    padding: 15px;
    display: grid;
    display: grid;
    grid-template-columns: repeat(3, 32.5%);
    grid-auto-rows: max-content;
    grid-column-gap: 10px;
    grid-row-gap: 15px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card {
    position: relative;
    width: 100%;
    height: 245.5px;
    border: 0px solid transparent;
    border-radius: 8px;
    padding: 5%;
    background-color: rgb(211, 211, 211);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    overflow: hidden;
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card:hover {
    background-color: var(--primary-color);
    transform: scale(1.04);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card:hover>.document-name,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card:hover>.document-description,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card:hover>.date-posted,
.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card:hover>.download-holder>a>i {
    color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.new-post {
    position: absolute;
    bottom: 0px;
    left: -25px;
    width: 150px;
    height: 25px;
    padding-right: 35px;
    background-color: var(--secondary-color);
    transform: rotate(35deg);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.new-post>span {
    align-self: center;
    color: white;
    font-size: 0.85rem;
    font-weight: lighter;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.document-name {
    align-self: flex-start;
    width: 100%;
    max-height: 20%;
    margin-bottom: 10px;
    color: black;
    font-size: 1rem;
    font-weight: bolder;
    font-style: normal;
    text-align: center;
    line-height: 1.2rem;
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.document-description {
    align-self: flex-start;
    width: 100%;
    height: 35%;
    margin-bottom: 15px;
    color: black;
    font-size: 0.85rem;
    font-weight: normal;
    font-style: italic;
    line-height: 1.2rem;
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.date-posted {
    align-self: flex-start;
    width: 100%;
    max-height: 15%;
    margin-bottom: 15%;
    color: rgb(112, 112, 112);
    font-size: 0.65rem;
    font-weight: normal;
    font-style: italic;
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.download-holder {
    align-self: flex-start;
    width: 100%;
    height: auto;
    padding-right: 10px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.download-holder>a {
    align-self: flex-start;
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.download-holder>a>i {
    align-self: center;
    color: rgb(102, 102, 102);
    font-size: 1.5rem;
    transition: all 1s;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.left-card-holder>.documents-holder>.documents-card>.download-holder>a:hover>i {
    color: var(--secondary-color);
    transform: scale(1.2);
}


/**/

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-section-holder {
    align-self: flex-start;
    width: 100%;
    padding-top: 30px;
    height: 80px;
    margin-bottom: 10%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-section-holder>.search-holder {
    align-self: flex-start;
    width: 100%;
    height: 45px;
    border: 0.5px solid black;
    border-radius: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-section-holder>.search-holder>input {
    align-self: flex-start;
    width: 90%;
    height: 100%;
    padding-left: 30px;
    border: 0px solid transparent;
    color: black;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-section-holder>.search-holder>a {
    align-self: flex-start;
    width: 10%;
    height: 100%;
    border: 0px solid transparent;
    background-color: var(--secondary-color);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.top-section-holder>.search-holder>a>i {
    align-self: center;
    color: white;
    font-size: 1.1rem;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card {
    align-self: flex-start;
    width: 100%;
    height: 82%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.text-holder {
    align-self: flex-start;
    width: 100%;
    padding: 10px;
    margin-bottom: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.text-holder>span {
    align-self: center;
    color: rgb(168, 168, 168);
    font-size: 1.2rem;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>hr {
    align-self: flex-start;
    width: 100%;
    border: 1px solid rgb(199, 196, 196);
    margin-bottom: 25px;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder {
    align-self: flex-start;
    width: 100%;
    height: 89%;
    padding: 15px;
    display: grid;
    grid-template-columns: repeat(1, 100%);
    grid-auto-rows: max-content;
    grid-row-gap: 10px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px transition;
    background-color: transparent;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder::-webkit-scrollbar {
    width: 5px;
    background-color: white;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder::-webkit-scrollbar-thumb {
    background-color: var(--primary-color);
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder>.upcoming-content {
    width: 100%;
    height: 60px;
    background-color: white;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder>.upcoming-content>i {
    align-self: flex-start;
    width: 60px;
    color: rgb(68, 68, 68);
    font-size: 3.8rem;
    margin-right: 20px;
    overflow: hidden;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder>.upcoming-content>.text-holder {
    align-self: flex-start;
    width: 84.6%;
    height: 100%;
    padding: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder>.upcoming-content>.text-holder>span:nth-child(1) {
    align-self: flex-start;
    color: black;
    font-size: 0.80rem;
    font-weight: bold;
    font-style: normal;
}

.container>.community-engagement-container-secondary>.community-engagement-card>.general-news-layout>.right-crd-holder>.content-card>.upcoming-documents-holder>.upcoming-content>.text-holder>span:nth-child(2) {
    align-self: flex-start;
    color: rgb(177, 177, 177);
    font-size: 0.70rem;
    font-weight: lighter;
    font-style: normal;
}